/* Style sheet universalForm */
form{margin:0;padding:0.5em;background-color:#F3FAFF;border:1px solid #000;}
form#suchForm{margin:0;padding:0;background-color:#FFF;border:none;}
#suchForm #ctrl_24,#suchForm #ctrl_1825{width:156px;margin:5px 9px 0;}
#suchForm #ctrl_25,#suchForm #ctrl_1826{width:160px;margin:5px 9px;text-align:center;}
fieldset{margin:0.5em 1em;padding:0.5em 1em;border:1px solid #000;}
.aForm legend{padding-right:0.5em;padding-left:0.5em;font-weight:bold;}
margin-right:1em; margin-left:1em;{}
.cleardefault{color:#666;}
.bemerkung{display:block;margin:0 auto;}
.centered{display:block;margin:0 auto;}
.cbfeld span{display:block;margin-left:1em;}
#ctrl_125,#ctrl_241,#ctrl_321,#ctrl_413,#ctrl_505{margin-left:2em;}
#ctrl_122 span,#ctrl_238 span,#ctrl_318 span,#ctrl_410 span,#ctrl_502 span{margin-left:6.25em;}
#ctrl_68 span,#ctrl_96 span,#ctrl_107 span,#ctrl_125 span,#ctrl_196 span,#ctrl_174 span,#ctrl_241 span,#ctrl_288 span,#ctrl_266 span,#ctrl_321 span,#ctrl_390 span,#ctrl_368 span,#ctrl_346 span,#ctrl_413 span,#ctrl_460 span,#ctrl_438 span{display:block;}
#opt_92,#opt_120,#ctrl_68,#opt_194,#opt_234,#opt_286,#opt_314,#opt_366,#opt_406,#ctrl_390,#opt_458,#opt_498,#ctrl_460,#opt_773,#opt_812,#opt_816_0{margin-left:1em;}
.formFooter br{display:none;}
.formFooter input.captcha{width:20px;margin-right:0.5em;margin-left:0.5em;}
.formFooter .submit_container{float:right;}
.formFooter .checkbox{margin-left:1em;}
.formPos1 br{clear:left;}
.formPos1 input{width:300px;float:left;display:block;margin-bottom:0.5em;}
.formPos1 upload{width:auto;float:left;display:block;margin-bottom:0.5em;}
.formPos1 select{width:auto;float:left;display:block;margin-bottom:0.5em;}
.formPos1 select.gB{width:320px;float:left;display:block;margin-bottom:0.5em;}
.formPos1 label{width:150px;float:left;display:block;margin-bottom:0.5em;padding-right:1em;text-align:right;}
.spaced{margin-top:5px;}
.hinweis p{font-weight:normal;text-decoration:none;font-size:10px;line-height:1.0;font-style:normal;}
#ctrl_753 span,#ctrl_775 span,#ctrl_860 span,#ctrl_882 span,#ctrl_904 span,#ctrl_936 span,#ctrl_955 span,#ctrl_975 span,#ctrl_997 span,#ctrl_1151 span,#ctrl_1171 span,#ctrl_1193 span,#ctrl_1435 span,#ctrl_1457 span,#ctrl_1542 span{display:block;}
#ctrl_2133 span,#ctrl_2155 span,#ctrl_2176 span{display:block;}
#opt_880,#opt_995,#opt_1191,#opt_1455,#opt_1562,#opt_2153{margin-left:2em;}
#ctrl_926 span,#ctrl_1040 span,#ctrl_1226 span,#ctrl_1500 span,#ctrl_1607 span,#ctrl_1887 span,#ctrl_1896 span,#ctrl_2198 span{display:block;margin-left:1em;}
#ctrl_1828 span,#ctrl_1829 span{display:block;}
.l-qsl,.r-qsl{width:33%;float:left;}
.2tabBlock{clear:left;}
.clearer{clear:both;}
.iFeld{margin-top:5px;}
.bFeld{width:auto;float:left;display:block;margin-right:1em;margin-bottom:0.5em;margin-left:1em;}
#ctrl_1948{float:right;margin-right:1em;}
#abs{clear:both;}
